.tx-chgallery-pi1 .album {
	position: relative;
	margin-bottom: 19px;
	background: #eeeeee;
	border: 1px solid #dddddd;
	padding: 15px 0;
	height: 217px;
	overflow: hidden;
	margin-right: 13px;
	width: 23%;
}

.tx-chgallery-pi1 .album .image {
	min-height: 95px;
	float: left;
	position: relative;
	text-align: center;
	width: 100%;
}

.tx-chgallery-pi1 .album .text-wrap {
	float: left;
	position: relative;
	width: 100%;
}

.tx-chgallery-pi1 .album .text-wrap h4 {
	font-weight: bold;
	text-transform: uppercase;
	color: #0ea24c;
	font-size: 14px;
}

.tx-chgallery-pi1 .heading {
	margin: 0;
	padding: 0;
}

.tx-chgallery-pi1 .heading h3 {
	font-weight: bold;
	clear: both;
	width: 100%;
	font-size: 17px;
	margin: 0;
}

.container .tx-chgallery-pi1 .pagebrowser {
	border: none;
}

.tx-chgallery-pi1 .single-image {
	height: 125px;
	margin-bottom: 15px;
}

.tx-chgallery-pi1 .single-image .image {
	text-align: center;
	margin-bottom: 19px;
	background: #eeeeee;
	border: 1px solid #dddddd;
	padding: 15px 0;
}

/* Fancybox navigation */
#fancybox-title {
    bottom: auto;
    height: auto;
    left: auto;
    position: relative;
	width: 100%;
	background-color: #FFF;
}

#fancybox-nav-menu {
	margin-right: 0px;
	padding: 0px 10px 10px;
	text-align: left;
}

#fancybox-nav-menu a {
	line-height: 16px;
	padding: 0px 2px;
	text-decoration: none;
}